@charset "utf-8";
/* CSS Document */

.n-left{ float:left; width:163px;}
.n-right{ float:right; width:780px;}
.n-text01{ font-size:12px; line-height:18px; width:450px; float:left; margin-right:10px;}
.n-text02{ font-size:12px; line-height:18px; width:760px; float:left; margin-right:10px;}
.n-youtube{ width:320px; float:left;}
.n-box{ background-color:#ff9393; margin-top:5px; margin-bottom:5px; padding:5px; font-weight:bold; color:#FFF;}
.w-box{ padding:5px; border:solid 1px #ccc; margin-bottom:5px;}

.imgsize img{ width:147px;}